@import url(https://fonts.googleapis.com/css?family=Raleway);
body{
     background-color: #f0f4f8;
    overflow-x: hidden;
}
.showcase {
    background: url(../img/service.jpg);
    //background: url(../img/services.png) center center/cover no-repeat #1d3f5b;
    background-size: cover;
    background-position: center;
    min-height: 500px;
    color: white;
    //padding-top: 200px;
}

.showcase .content {
    text-align: center;
    color: #fff;
    min-height: 500px;
    padding-top: 213px;
    padding-left: 75px;
}


h1 .line{
     letter-spacing: 3px;
  color: #fff;
  font-family: "Raleway";
  font-weight: 600;
}
.showcase  h5 {
  font-weight: 400;
  letter-spacing: 2px;
  color: #fff;
  font-family: "Raleway";
}
*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
* {margin:0;padding:0;border:0 none;position: relative; outline: none;
}

h1 > .line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  margin: -10px;
  bottom: 0;
  left: 0;
  background: white;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
h1 > .line:hover:before,
h1 > .line:focus:before {
  visibility: visible;
  transform: scaleX(1);
}


.overlay {
    //background:rgba(0, 112, 112,0.5)!important;
    background: rgba(0, 0, 0, 0.6) !important;
}

.wt {
    background: rgba(255, 255, 255, 0.2) !important;
}

.mgn {
    position: relative;
    left: 5px;
    top: 30px;
}

.services .icon-box {
    padding: 25px;
    position: relative;
    overflow: hidden;
    background: #fff;
    //box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-in-out;
/*    border-radius: 8px;*/
    z-index: 1;
}

section.services {
    //background: rgb(249,249,249);
    //background: linear-gradient(38deg, rgba(249,249,249,1) 45%, rgba(247,232,242,1) 45%);
    //background: rgb(238,238,238);
    //background: linear-gradient(38deg, rgba(249,249,249,1) 45%, rgba(238,238,238,1) 45%);
    background: #f9f9f9;
    margin-top: -48px;
    margin-bottom: -48px;

}

.services .icon-box::before {
    content: "";
    position: absolute;
    background: #e1f0fa;
    right: -60px;
    top: -40px;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    transition: all 0.3s;
    //z-index: -1;
}

/*.services .icon-box:hover::before {
  background: #3498db;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
}*/

.services .icon {
    margin: 0 auto 20px auto;
    padding-top: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background: #f7e8f2;
    transition: all 0.3s ease-in-out;
}

.services .icon i {
    font-size: 36px;
    line-height: 1;
    color: #666;
}

.services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.services .title a {
    color: #111;
}

.services .description {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
}

.services .icon-box:hover .title a,
.services .icon-box:hover .description {
    color: #fff;
}

.services .icon-box:hover .icon {
    background: #e1f0fa;
}

.services .icon-box:hover .icon i {
    color: #666;
}

.services .icon-box:hover {
    //transform: scale(1.1);
    box-shadow: 0px 1px 20px 1px hsla(213, 33%, 68%, .6);

}

.services .icon-box:hover::before {
    background: #f7e8f2;
}

.bg13 {
    max-height: 350px;
    max-width: 400px;
    margin: 0 auto;
    display: block;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
}

.bg14 {
    max-height: 400px;
    max-width: 500px;
    margin: 0 auto;
    display: block;
    //box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
}

section.webDev {
    background-color: #4a75b51c;
    
}

section.mobApp{
  background:#e4d5f094;
/*background: linear-gradient(38deg, rgba(242,232,251,1) 45%, rgba(249,249,249,1) 45%);*/
}
section.conslt{
  background: #dedea163;
/*background: linear-gradient(318deg, rgba(248,248,210,1) 42%, rgba(249,249,249,1) 42%);*/
}
section.cldMob{
  background: #8cad9536;
/*background: linear-gradient(38deg, rgba(233,232,251,1) 42%, rgba(249,249,249,1) 42%);*/
}
section.sap{
  background: #9ec4b338;
/*background: linear-gradient(318deg, rgba(248,248,210,1) 42%, rgba(249,249,249,1) 42%);*/
}
section.tech{
  background: #e8e8ee;
/*background: linear-gradient(38deg, rgba(233,232,251,1) 42%, rgba(249,249,249,1) 42%);*/
}

@media(max-width: 1100px) {
    .col-md-3 {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .col-md-8 {
        width: 100% !important;
    }

    .bg14 {
        max-height: inherit !important;
        max-width: inherit !important;
    }

    .bg13 {
        max-height: inherit !important;
        max-width: inherit !important;
    }

}

.btn {
    box-sizing: border-box;
    appearance: none;
    background-color: transparent;
    border-radius: 0.6em;
    cursor: pointer;
    align-self: center;
    font-size: 0.6rem;
    font-weight: 400;
    line-height: 1;
    margin: 20px;
    padding: 1.2em 2.8em;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;

    &:hover,
    &:focus {
        color: #fff;
        outline: 0;
    }
}

.readmore {
    border: 2px solid #f7e8f2;
    color: #666;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;

    &:hover {
        box-shadow: 0 0 40px 40px #f7e8f2 inset;
        background-color: #f7e8f2;
    }
}
/*

.line {
    //color: #fff;
    //text-transform: uppercase;
    text-decoration: none;
    //letter-spacing: 0.15em;
    //display: inline-block;
    padding: 15px 20px;
    position: relative;
}

.line::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 12%;
    display: block;
    background: none repeat scroll 0 0 transparent;
    height: 2px;
    width: 0;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
}

.line:hover::after {
    width: 25%;
    left: 10px;
}

@media(max-width: 1100px) {
    .line::after {
        left: 38px !important;
    }

    .line:hover::after {
        width: 25% !important;
    }
}

@media(max-width: 800px) {
    .line::after {
        left: 38px !important;
    }

    .line:hover::after {
        width: 30% !important;
    }
}

@media(max-width: 550px) {
    .line::after {
        left: 32px !important;
    }

    .line:hover::after {
        width: 50% !important;
    }
}

@media(max-width: 400px) {
    .line::after {
        left: 30px !important;
    }

    .line:hover::after {
        width: 60% !important;
    }
}

.hdr1 {
    font-family: 'Raleway' !important;
    color: #fff !important;
    letter-spacing: 2px;
}

.hdr2 {
    font-family: 'Raleway' !important;
    color: #fff !important;
    letter-spacing: 4px;
    padding: 10px 20px;
}
*/

@media(max-width: 400px) {
    .showcase .content {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }

}

@media(max-width: 600px) {
    .showcase .content {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }

    .hdr2 {
        font-size: 1.20rem !important;
    }
}

.moretext {
    display: none;
}

.col-md-4 {
    display: flex !important;
}




.ul li {
    padding: 7px 0 10px 50px;
    background: url(../img/arrow1.png) no-repeat left center;
}
.col-md-4 .stat-band {
    margin-right: 0;
}
.col-md-4 .stat-band {
  
  height: 3.5em;
    width: 3.5em;
    position: absolute;
    right: 0;
    margin-right: 1.13em;
    margin-top: 1.1em;
   
}

.col-md-4 .stat-band {
  
  height: 3.5em;
    width: 3.5em;
    position: absolute;
    bottom: 0;
    margin-left: 1.13em;
    margin-top: 1.1em;
   
}

.col-md-4 .stat-band1 {
  
    height: 3.5em;
    width: 3.5em;
    position: absolute;
    left: 0;
    margin-right: 1.13em;
    margin-top: 1.1em;
   
}
.bg-color-purple {
    background-color: #721002!important;
}
.bg-color-purple1 {
    background-color: #087cb5!important;
}
.col-md-4 .stat-band2 {
  
    height: 3.5em;
    width: 3.5em;
    position: absolute;
    left: 0;
    margin-right: 1.13em;
    margin-top: 1.1em;
   
}
.bg-color-purple2 {
    background-color: #721002!important;
}
.bg-color-purple3 {
    background-color: #087cb5!important;
}

.techlists{
    padding-left: 100px;
}